<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>Adel Sarvary - MDEF student site</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="../index.html">
	  	<img src="../images/logo.png" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="bloghome.html">Return</a></li>
			</ul>
		</div>
	</div>
</nav>

<!-- Header Close -->



<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h4 class="text-capitalize mb-0 text-lg">W2 - MY DOMESTIC EXPERIMENTAL LABORATORY</h4>
        </div>
      </div>
    </div>
  </div>
</section>


<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
  <p>
            This exercise made me think of and concentrate on what I have at hand, and on the power of these belongings have to shape my project.
          <br>
          <br>
          <br>
          <img src="../images/blog/T3/W2high.png" alt="" class="img-fluid w-100">
          <p>
            <br>
            <br>
            <h4 class="mb-4">EVERYDAY PRACTICES: GARDENING AND CHILD REARING</h4>
            <p>

              I have never spent so much time with my <b>toddler son Nestor</b> since he turned 6 months old and I went back to work. I’m over the initial overwhelm felt from juggling with <b>parenting time</b>, <b>working time</b> and all the housework, and managed to slow myself down turn it into a positive feeling, by admitting how much power this unique opportunity of spending time with Nestor is giving me also in terms of his education. I can of course form his way of thinking besides him going to school, but not with this much intensity. We have now time to do things together around the house and I can highlight those things for him which are key for his future as a human in this world - and this includes my MDEF project or even FabAcademy as well. We make up games and toys, I’m planning so many activities with him, including the shadow project from the FLU team, and I also want to include him in my experiment of making plantable <b>paper</b> or a material I would make with <b>sodium alginate</b> I bought for a consulting session with Jessica Diaz from FabTextiles, but never got to the experimentation stage), as I have quite a lot of <b>seeds</b> on stock. He observes and copies everything I do, so when he sees me in front of the computer (now more than ever), he mimics typing on his building blocs, saying that he ‘is working'. It’s not how I imagined to continue the generational chain of nature connectedness coming from my family. Luckily, he observes me doing housework as well, but more importantly, gardening and taking photos with my <b>camera</b> of the insects and plants on the balcony - I noticed how much more he asks me to show him the books he has about bugs at bedtime. I got interested in doing these things consciously and taking notes for - who knows - a collection of workshop material or even home-made tools for toddlers around my masters project topics, as toddlers already understand so much of the world, but all they get from us is a plastic shovel and a gereblye for their sandbox (if they are lucky). This made me think of changing my <b>FabAcademy project</b> to make it more suitable for kids.

<br>
<br>
<br>
I also feel lucky to spend the confinement in an apartment with a <b>balcony with a big diversity of plants on it</b>. In fact, that’s the only view I have other than the walls of the buildings that surrounds our small 2-storey building. I stare out to my plants A LOT, almost as an instant reflex against anxiety. On the balcony, I have 2 small trees and so many plants I have never even thought about counting.

<br>
<br>
<br>
Good luck brought me some <b>books</b> that I keep separated from my other books as they are not mine: 2 of them I borrowed but couldn’t return them yet because of the lockdown, and 3 of them I bought as gifts for friends but didn’t have a chance to give them. I rediscovered them I was looking around to ‘catalog’ my belongings for this assignment, and all of them gave me so much inspiration that I decided to include them as my ’things’ that could be interesting for my project.
<ul>
    <li>One contains activities and experiments that trace a sensory path towards the discovery of artwork, making contemporary art known to children, through direct experiments.
    <li>One contains activities in public spaces to strengthen social ties and promote a sense of belonging to a place
    <li>One contains writings around the topic of loop, repetition and cyclicality in the contemporary world.
    <li>One contains visual journaling ideas and activities to improve observation skills for discovery and documentation practices of the self and the world around us.
    <li>One contains a selection of plants suitable for balconies and terraces, information on their care and some other important information around botany.
</ul>
<p>

<br>
<h4 class="mb-4">WELLDOING AND WELLBEING</h4>
<p>
  I have checked on the wellbeing many of my new contacts whom I met during Term 2: <b>Sergio, the owner of La Patapouf plant shop</b> is fine, he is forced to be closed but his plants are safe and as he says, he is only loosing money, so everything is all right. I’m sending him some updated pictures of the plants I bought at him - not all survived, but the majority is growing beautifully. I know he has 2 school-aged nieces, so I will definitely ask him about their relationship to plants. <b>Francisco</b>, whom I met during my first intervention at La Patapouf, is a retired terrace gardener and garden blogger and we exchanged a few messages not only about our, but our plants' wellbeing as well - I know that he has grandchildren. <b>Coral</b>, a scientist, educator and artist whom I consulted many times over the 2nd term about citizen science, part of my iNaturalist community since my 3rd intervention and we keep in touch as we share many interests. <b>Florence</b>, whom I met at an event in the office of Ideas for Change, has offered me to help if I needed it, so I will probably ask her about community science projects she knows made with kids or with kids and parents around plants.
<br>
<br>
<br>
<h4 class="mb-4">SPACE: INCLUSION, EXCLUSION, AND POWER</h4>
<p>
Staring at my balcony, I have been observing bumble bee and flower bee since February around my 3 native lavenders bought at La Patapouf - I know that because I regularly report the observations in my prototype on <b>iNaturalist</b> of the different insects visiting and plants that decided to start a life on my balcony with the help of the wind or a bird. (For which, unfortunately, there is no separate category in iNaturalist, according to the protocol, I have to mark these as cultivated plants.) I found it fascinating how nature shapes my balcony and how my balcony shapes nature.
<br>
<br>
<br>
I am lucky because during my 2nd intervention, I met many members personally from the <b>GreenRevolutionBCN group of green professionals</b>, and I especially got interested in the operation of the not-so-old initiative called <b>EcoHuertos Urbanos</b>. They also specialise on balconies and terraces, building a community, helping people to grow edible plants there through workshops, and also offer certain installations of these mini-gardens. I joined their free Zoom presentation on balcony gardening, and learned a lot for example about how many things of our <b>plastic, paper and organic household waste</b> can be recycled for gardening purposes. I’m very happy about this, as I’m so anxious about not being able to ’shop-hop’ like before and be able to buy the food options with the most eco-friendly wrapping / and even so, my safety concerns tell me to buy it with the wrapping, and so I feel like that the amount of waste I generate just because of food packaging is extremely high, and that is worrisome. I know that composting would be an obvious choice for me regarding organic waste, but never got there to buy the actual urban-version furniture for it.
<br>
<br>
<br>
I found an interesting learning opportunity in one of these facebook groups for parents in Barcelona. <b>Alba</b>, an architect posted that she is looking for volunteers for home space organization for her portfolio as a space consultant. It may be just a fancy name for interior designer, but I have been thinking a lot about how many things (including life and death of a plant) depend on how we design the spaces on our balconies and even though it’s not her objective, I will definitely want to discuss her view on <b>spaces</b> and plants, as much as indoors as on the balconies.

<br>
<br>
<br>
<i>It's an interesting experience as this constellation of confinement time and my closed space has just opened up a unique new world while completing this exercise.</i>
</p>
</div>
</div>
</div>
</div>

 <br>

 <br>

  </p>
  <div class="container">
    <div class="row justify-content-center">
      <div class="col-lg-8">
        <div class="text-center">
            <p>
          <div class="mt-5">
					<a href="T3W1.html" class="btn btn-dark">W1</a>
					<a href="T3W3.html" class="btn btn-dark">W3</a>
				</div>
			</div>
		</div>
	</div>
</div>
</section>

<!-- jQuery -->
<script src="../plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="../plugins/bootstrap/bootstrap.min.js"></script>
<script src="../plugins/aos/aos.js"></script>
<script src="../plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="../plugins/shuffle/shuffle.min.js"></script>
<script src="../plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="../plugins/animated-text/animated-text.js"></script>
<script src="../plugins/counto/apear.js"></script>
<script src="../plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="../plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="../js/script.js"></script>

</html>
